<html>
  <head>
    <title>SelectScience platform invitation</title>
  </head>
  <body>
    {{> header}}
    <p>Hello,</p>
    <p>I am delighted to invite you to access your SelectScience reporting. Please click the link below to access your data and leads:</p>
    <a href={{returnUrl}}>Access reporting now</a>
    <p>If you have any questions, or need to change the contact receiving these reports, please contact marketing@selectscience.net</p>
    {{> footer}}
  </body>
</html>